/*
AUTORE: MANUEL VICHI 3^AIN
Fizz Buzz in C++
*/
#include <iostream>
using namespace std;
int main(void) {
	for (int x = 1; x < 50; x++) {
		if (x % 3 == 0 && x % 5 == 0) {
			cout << "Fizz Buzz, ";
		}
		else if (x % 3 == 0) {
			cout << "Fizz, ";
		}
		else if (x % 5 == 0) {
			cout << "Buzz, ";
		}
		else {
			cout << x << ", ";
		}
	}
	return 0;
}